from django.urls import path
from . import views

app_name = 'backend'


urlpatterns = [
    path('', views.index, name='index'),
    path('remote/', views.remote, name='remote'),
    path('reports/', views.reports, name='reports'),
    path('service_status/', views.service_status, name='service_status'),
    path('dump_api/', views.dump_api, name='dump_api'),
    path('print_table/', views.print_table, name='print_table'),
]
